.action-field{
    margin-bottom: 3rem;
    width: 100%;
    &__action{
        padding: 0;
    }

    &__action-btn{
        display: flex;
        justify-content: flex-end;
    }

    .btn__main-btn {
        height: 4rem;
        width: 11%;
        display: flex;
        align-items: center;
        justify-content: center;
    
        background: #5cb9d8;
        border-radius: 1rem;

        color: #fff;
        font-size: 1.4rem;
        font-weight: 500;
        box-shadow: 0px 0px 1px gray;

        img {
            width: 1.6rem;
            height: 1.6rem;
            margin: 0 0.8rem 0 0;
            object-fit: contain;
            object-position: center;
        }
    
        &:not(disable):hover{
            background: #5cb9d8;
            color: #fff;
        }    
    }
}

.table-field{
    &__title{
        margin-bottom: 1rem;
        font-weight: 500;
        padding: 0 5px;
    }
}
